#wrapper {
	text-align: left;
	padding: 0px;
	height: auto;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}
#main #kaisha_sets {
	padding: 0px;
	height: 640px;
	width: 960px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
table {
	width:600px;
	border-collapse:collapse;
	margin-top: 0px;
	padding: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
.kakaku {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	color: #6666FF;
	text-align: right;
	margin-top: 10px;
}


th {
	width:auto;
	font-size:12px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	padding-top: 15px;
	text-align: center;
	padding-left: 5px;
	padding-bottom: 5px;
	color: #666666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFCCCC;
	border-right-color: #FFCCCC;
	border-bottom-color: #FFCCCC;
	border-left-color: #FFCCCC;
	border-right-style: solid;
	border-left-style: solid;
}
#contents_center #seminar_phot {
	padding: 0px;
	height: 288px;
	width: 600px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	color: #333333;
	text-align: right;
}


td {
	font-size:13px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 16px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFCCFF;
	border-right-color: #FFCCFF;
	border-bottom-color: #FFCCFF;
	border-left-color: #FFCCFF;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #666666;
	border-right-style: solid;
	border-left-style: solid;
}

.first {width: 100px;}
.second {width:290px;}

#main #gosodan_title {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 20px;
	text-transform: uppercase;
	color: #6600FF;
	height: 22px;
	width: 300px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 40px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #6600FF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6600FF;
}
#contents_left {
	margin: 0px;
	float: left;
	width: 180px;
	height: 1260px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#contents_center {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 600px;
	height: 1800px;
}
#contents_right {
	margin: 0px;
	width: 180px;
	float: right;
	height: 1800px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#main #contents {
	padding: 0px;
	width: 960px;
	margin-top: 15px;
	height: 1800px;
}
#yohaku #main {
	margin: 0px;
	padding: 0px;
	height: 1476px;
	width: 960px;
}

#wrapper #yohaku {
	margin-right: 20px;
	margin-left: 20px;
	padding: 0px;
	margin-top: 0px;
	height: 2300px;
}
